prefix=/build/coverity/install-Osmocom
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom Community TDMoIP Library
Description: C Utility Library
Version: 0.7.2
Requires: libosmocore
Libs: -L${libdir} -losmo-octoi
Cflags: -I${includedir}/
